Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/pisces.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/pisces.card	(revision 3969)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=10
+OutputLevel=1
 
 [InitialStateFiles]
@@ -35,11 +35,13 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref           ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref        ), \
-        (${MODIPSL}/config/IPSLESM6/SOURCES/NEMO/field_def_nemo-pisces.xml       	       , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref                             , namelist_cfc_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgChem.xml          , ping_ocnBgChem.xml         ), \
-     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}pdC_cfg                                  , namelist_top_cfg           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/CFCs_CDIAC.dat              , CFCs_CDIAC.dat             ), \
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg                                  , namelist_top_cfg           ), \
         (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                  , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/namelist_cfc_cfg                                                  , namelist_cfc_cfg           ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                          , file_def_nemo-pisces.xml   )
-
+        
 
 [RestartFiles]
@@ -50,13 +52,11 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
-        (${config_UserChoices_JobName}_1y_age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_age.nc       , Post_1Y_age      ) , \
-	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
-	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
-
-
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_inerttrc.nc      , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_inerttrc.nc  , NONE      ) , \
+    	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE) , \
+    	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
 [Post_1D_bioscalar]
@@ -80,23 +80,23 @@
 [Post_1M_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
-ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
-ChunckJob3D = 50Y
-Seasonal=ON
+ChunckJob3D = OFF
+Seasonal=OFF
 
 [Post_1M_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
-ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (TPP)
-ChunckJob3D = 50Y
-Seasonal=ON
+ChunckJob3D = OFF
+Seasonal=OFF
 
 [Post_1Y_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -107,5 +107,5 @@
 [Post_1Y_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
 ChunckJob2D = 50Y
@@ -114,7 +114,7 @@
 Seasonal=OFF
 
-[Post_1Y_age]
+[Post_1Y_inerttrc]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/config.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/config.card	(revision 3969)
@@ -9,10 +9,11 @@
 [UserChoices]
 #===========================
-JobName=CPLAER.01
+JobName=CPLAER.pd.01
 #----- Short Name of Experiment
 ExperimentName=pdControl
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLESM6.1"
+LongName="IPSLESM6.1.5-LR"
+#ModelName=
 TagName=IPSLESM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -169,13 +170,13 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.14-r3140)
-SRF= (orchidee, trunk-r4856)
-SBG= (stomate, trunk-r4856)
-OCE= (opa9, nemo_v3_6_STABLE-r8788)
-ICE= (lim3, nemo_v3_6_STABLE-r8788)
-MBG= (pisces, nemo_v3_6_STABLE-r8788)
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3329)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
+OCE= (opa9, nemo_v3_6_STABLE-r9455)
+ICE= (lim3, nemo_v3_6_STABLE-r9455)
+MBG= (pisces, nemo_v3_6_STABLE-r9455)
 CPL= (oasis, oasis3-mct-r1818)
 CHM= (inca, INCA5) 
-IOS= (xios, dev-cmip6-r1309)
+IOS= (xios, dev-cmip6-r1475)
 
 #========================================================================
@@ -205,5 +206,5 @@
 #D- To have only the last period in RESTART/*.tar : save 90% of volume.
 #D- TRUE to be effective (nothing by default)
-LightRestartPack=TRUE
+LightRestartPack=FALSE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you dont want)
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/inca.card	(revision 3969)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/inca.card	(revision 3969)
@@ -0,0 +1,105 @@
+#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Set LDMZ_10m_winds to choose if the simulation will use online 10m wind (=y) or offline (=n)
+LMDZ_10m_winds=y
+# Set 10m_Winds_method to choose which way we will use to work with 10m wind from gcm (so if LMDZ_10m_winds=y)
+#10m_winds_method=weibull10 --> use weibull method for 10m wind from gcm,
+#10m_winds_method=threshold --> use threshold method for 10m wind from gcm
+10m_winds_method=threshold
+#choose threshold or weibull10 parameter value
+wind_parameter=0.89
+#choose seasalt correctif
+seasalt_corr=1.15
+# heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
+feedb=0
+#choose sedimentation multilayer or one layer 
+multilayer_sedim=y
+#coupled model with ORCH
+#if yes, you need to put to CHEMISTRY_BVOC=y in orchidee.def and decomment lines for fertilizer and bbg in orchidee.card
+CoupOrchInca=n
+#active or not chemistry flux in output 
+calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
+#choose which time interpolation you want to interpolate sflx file. ( 0 - 1 - 2) (no interpolation / point to point interpolation / Sheng & Zwiers interpolation) 
+#be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc / sflx_SZ.nc ) 
+emi_interp_time=1
+
+# Use XIOS and/or IOIPSL as output library
+XIOS=y
+IOIPSL=n
+
+[InitialStateFiles]
+List= ()
+	
+[BoundaryFiles]
+List=()
+
+ListNonDel= (${R_IN}/CHM/OXYDANTS/IPCC_AR6/144x142_yearly_interpolated/oxydants_1850.nc		 ,   oxydants.nc	)\
+            (${R_IN}/CHM/INCA144142-L39/aircraft.nc			         ,   aircraft_mth.nc	)\
+            (${R_IN}/CHM/SFLX/IPCC_AR6/144142/aer.v2_noSZ/sflx_lmdz_cmip6_1850.nc     ,   sflx_p2p.nc		)\
+	    (${R_IN}/CHM/INCA144142-L39/landuse.nc			         ,   landuse.nc		)\
+            (${R_IN}/CHM/INCA144142-L39/rhvEC_v2.txt			         ,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA144142-L39/wthEC_v2.txt			         ,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA144142-L39/clyEC_v2.txt			         ,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA144142-L39/wth_v2.dat				 ,   wth.dat		)\
+            (${R_IN}/CHM/INCA144142-L39/cly_v2.dat				 ,   cly.dat		)\
+ 	    (${R_IN}/CHM/INCA144142-L39/rhv_v2.dat				 ,   rhv.dat		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	                 ,   phototable.dat	)
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/inca.def, .),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_daily.xml, file_def_inca_daily.xml ), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_monthly.xml, file_def_inca_monthly.xml ), \
+    	(${MODIPSL}/bin/inca.dat, .)
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (reprecipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
+
+
+[OutputText]
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
+
+[OutputFiles]
+List=	(inca1d_emi.nc         ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc        ,    NONE  ),\
+	(inca1d_species.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc    ,   Post_1D_inca_species  ),\
+	(inca1d_dep.nc         ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc        ,    NONE  ),\
+	(inca1d_aero.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc       ,    Post_1D_inca_aero   ),\
+	(inca1d_invariants.nc  ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_invariants.nc ,    NONE  ),\
+	(inca1d_chem.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc       ,    NONE  ),\
+	(inca1d_washrate.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc   ,    NONE  ),\
+	(inca1m_emi.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc        ,    NONE  ),\
+	(inca1m_species.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc    ,    NONE  ),\
+	(inca1m_dep.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc        ,    NONE  ),\
+	(inca1m_aero.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc       ,    NONE  ),\
+	(inca1m_invariants.nc  ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_invariants.nc ,    NONE  ),\
+	(inca1m_chem.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc       ,    NONE  ),\
+	(inca1m_washrate.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc   ,    NONE  ),\
+	(aerosols_from_inca.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,    NONE  )
+
+[Post_1D_inca_aero]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_centered, time_centered_bounds, time_counter, area)
+TimeSeriesVars2D = (loaddustci, loadno3ci, loadbcai, loadoaai, loadsscs, loadso4cs, loadno3cs, loadssas, loadbcas, loadoaas, loadso4as, loadnh4as, loadno3as, loadssss)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_inca_species]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_centered, time_centered_bounds,time_counter, area)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (mmrso4cs, mmrso4as, mmrdms, mmrssss, mmrbcai, mmrdustci, mmrbcas)
+ChunckJob3D = NONE
+Seasonal=OFF
+
+
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lim2.card	(revision 3969)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lim2.card	(revision 3969)
@@ -0,0 +1,50 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+OutputLevel=1
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	(${MODIPSL}/modeles/NEMO/CONFIG/SHARED/namelist_lim2_ref, namelist_ice_ref), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim2_${RESOL_OCE}_cfg, namelist_ice_cfg)
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
+
+[OutputText]
+List=   (namelist_ice)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod ), \
+        (${config_UserChoices_JobName}_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE )
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bounds)
+TimeSeriesVars2D = (ice_pres, iicetemp, iicethic, iicevelu, iicevelv, isnowthi)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1D_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bounds)
+TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+
+
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lim3.card	(revision 3969)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lim3.card	(revision 3969)
@@ -0,0 +1,51 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+OutputLevel=1
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_lim.nc , .  )
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
+
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
+
+[OutputText]
+List=   (namelist_ice)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod ), \
+        (${config_UserChoices_JobName}_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE )
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1D_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic,sithic,sivolu,snvolu,siconc)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lmdz.card	(revision 3969)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/piControl/COMP/lmdz.card	(revision 3969)
@@ -0,0 +1,216 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use :
+# LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
+LMDZ_Physics=NPv6.1
+
+# Set ConfType to choose parameters for aerosols, solar and green house gazes.
+# The parameter file PARAM/config.def_$ConfType will be used.
+# ConfType=preind/actuel/annuel
+ConfType=preind
+
+# Activate the call to phytrac to run tracer simulation 
+iflag_phytrac=1
+# get back to convective bug 
+ok_bug_cv_trac=y
+
+# Set pmagic in config.def
+pmagic=0.0
+
+# Manage radiative aerosol effect and ozone
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=y
+read_climoz=1
+ok_cdnc=y
+
+# ByPass_hgardfou_teta=y : modify teta_ parameters for following CumulPeriod only
+ByPass_hgardfou_teta=n
+
+# ByPass_hgardfou_mats=y : set parameter purmats=y for following CumulPeriod only
+ByPass_hgardfou_mats=n
+
+# Set OutLevel to choose the level of output for LMDZ
+# OutLevel=low/medium/high
+OutLevel=low
+
+# Set COSP activation and output frequency (monthly, daily, HF) = y/n
+LMDZ_COSP_OK=y
+LMDZ_COSP_monthly=n
+LMDZ_COSP_daily=n
+LMDZ_COSP_hf=n
+
+# Set NMC output frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=n
+LMDZ_NMC_daily=n
+LMDZ_NMC_hf=n
+
+[InitialStateFiles]
+List=  (${R_IN}/CHM/INCA144142-L79/CM61-pre-pi-01_18491231_restart.nc , start.nc       ), \
+       (${R_IN}/CHM/INCA144142-L79/CM61-pre-pi-01_18491231_restartphy.nc, startphy.nc    )
+
+[BoundaryFiles]
+List=   ()
+#
+# With CMIP6 aerosols version 1
+# With 3D ozone
+ListNonDel= (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_piControl_ave_6bands_366days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc),\
+            (${R_IN}/ATM/SITES/cfsites_grid_CMIP6.nc, cfsites_grid.nc)
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics}, gcm.def), \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
+        (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
+        (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
+        (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
+        (${SUBMIT_DIR}/PARAM/traceur.def_h2o_NP, traceur.def),                               \
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${SUBMIT_DIR}/PARAM/ping_LMDZ.xml, ping_lmdz.xml ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc), \
+        (restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+
+[OutputFiles]
+List=   (histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
+        (histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   NONE),                  \
+        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    NONE),    \
+        (histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       NONE),                  \
+        (histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   NONE),                  \
+        (histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    NONE),                  \
+        (histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        NONE),                  \
+        (histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    NONE),                  \
+        (histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     NONE),                  \
+        (histhf3h.nc,      ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,      NONE),                  \
+        (histhf3hm.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,     NONE)
+
+[Post_1M_histmth]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWdnTOA, SWupTOA, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, ave_t2m_daily_max, ave_t2m_daily_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, v10m, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, od550_STRAT, sconcoa, sconcbc, sconcso4, solswai, solswad, swsrfcf_zero, R_ecc, R_peri, R_incl, solaire, rsun1, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt, colO3_strat, colO3_trop)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (temp, theta, ovap, geop, vitu, vitv, vitw, pres, rneb, rhum, paprs, ec550aer, concoa, concbc, concso4, concss, concdust)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_histmthCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds, aire)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, tro3, zg, hus, hur, ua, va, wap)
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, snow, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, precip, pluc, plul, t2m, tsol, u10m, v10m)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, parasol_refl, cfad_lidarsr532_c01, cfad_lidarsr532_c02, cfad_lidarsr532_c03, cfad_lidarsr532_c04, cfad_lidarsr532_c05, cfad_lidarsr532_c06, cfad_lidarsr532_c07, cfad_lidarsr532_c08, cfad_lidarsr532_c09, cfad_lidarsr532_c10, cfad_lidarsr532_c11, cfad_lidarsr532_c12, cfad_lidarsr532_c13, cfad_lidarsr532_c14, cfad_lidarsr532_c15)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (flat, precip, pluc, snow, topl, topl0, SWupTOA, SWupTOAclr, SWdnTOA, SWupSFC, SWupSFCclr, SWdnSFC, SWdnSFCclr, LWupSFC, LWupSFCclr, LWdnSFC, LWdnSFCclr, bils, bils_tke, bils_diss, bils_ec, bils_kinetic, bils_enthalp, bils_latent, sens, cldt, zmax_th)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_3H_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, ustar, u10m, v10m, psol)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
